@charset "utf-8";
/* CSS Document */

body{ background-color:#6f6f6f; margin:0px; text-align:left; color:#767676; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:16px;}

.main_tbl{ background-color:#FFFFFF; text-align:left; padding-left:18px; padding-right:18px;}

.heading_home_welcome{ font-family:"Times New Roman", Times, serif; font-size:30px; color:#FFFFFF; text-align:left; line-height:30px; padding-top:10px; padding-bottom:4px;}
.txt_home_welcome{ color:#FFFFFF;}

.link, active, visited{  color:#767676; text-decoration:underline;}
.link:hover{  color:#767676; text-decoration:none;}

.link_footer, active, visited{  color:#767676; text-decoration:underline; line-height:24px;}
.link_footer:hover{  color:#767676; text-decoration:none; line-height:24px;}

.accelery_navi, active, visited{ color:#333333; text-align:right; padding-left:6px; padding-right:6px; text-decoration:none; line-height:30px;}
.accelery_navi:hover{ color:#999999; text-align:right; padding-left:6px; padding-right:6px; text-decoration:underline; line-height:30px;}
.accelery_navi_selected{ color:#999999; text-align:right; padding-left:6px; padding-right:6px; text-decoration:underline;}

.head_black{ color:#000000;}
.head_bold{ font-weight:bold;}
.head_bold_contact{ font-weight:bold;color:orange}

.heading_subpage{ display:block; border-bottom:1px solid #d9261c; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:15px; color:#afafaf;}

